@import url(//fonts.googleapis.com/earlyaccess/droidarabickufi.css);

@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap");

body {
  font-family: "Poppins", "Droid Arabic Kufi", sans-serif !important;
}

/*********** 
    Scroller
    ***********/
::-webkit-scrollbar {
  width: 10px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 7px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: silver;
}

.page-container {
  background: url("../img/side-bg.png") #fff;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: repeat-y;
}

.drDownMHeader {
  min-width: 300px;
  padding: 20px;
  background: url("../img/dd-bg.png") no-repeat;
  color: #fff;
  font-size: 15px;
}

.drDownMHeader img {
  margin-right: 15px;
  background: rgba(255, 255, 255, 0.22);
  padding: 12px 17px;
  max-width: 70px;
  max-height: 70px;
  border-radius: 3px !important;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu > li > a {
  color: #0075be;
  border-radius: 4px !important;
  background-color: rgba(77, 89, 149, 0.06);
  display: inline-block;
  margin: 10px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu:before,
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu:after {
  content: none;
}
.header_top_list {
  margin-top: 16px !important;
}

.pagenavbar,
.page-bar {
  padding: 0px 20px;
  z-index: 9990;
  background: #fff;
  width: 100%;
  top: 68px;
  position: fixed;
  height: 54px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #fff;
  -webkit-box-shadow: 0 10px 30px 0 rgba(82, 63, 105, 0.08);
  box-shadow: 0 10px 30px 0 rgba(82, 63, 105, 0.08);
  margin: 0 0 0 -20px !important;
  border-top: 1px solid #eef1f5;
}
/*********** 
    Page Header
    ***********/
.page-header.navbar .page-logo {
  background-color: #08174f;
}

.page-header.navbar .page-logo .logo-default {
  margin: 0;
}

.page-header.navbar .page-top {
  background-color: #fff;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle {
  margin: 0;
  padding: 14px 12px 7px;
  margin-top: 7px;
  border-radius: 4px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle,
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover {
  background-color: #eef1f5;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-toggle > .username,
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-toggle > i,
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle > i {
  /* color: #fff; */
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle {
  /* padding: 24px 16px 24px; */
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-declaration > .dropdown-toggle {
  /* padding: 24px 16px 20px; */
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user {
  padding: 0;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-declaration {
  display: none;
}

.declaration-full {
  margin: 16px 10px 14px 0px;
}

.declaration-full .btn {
  color: #fff;
  background-color: #ab3b71;
}

.declaration-full .btn:hover {
  background-color: #9c1757;
}

@media (max-width: 991px) {
  .page-header.navbar .page-logo {
    border-bottom: none;
  }
}

@media (max-width: 767px) {
}

@media (max-width: 580px) {
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-declaration {
    display: inline-block;
  }

  .declaration-full {
    display: none;
  }

  .page-header.navbar .top-menu .navbar-nav > li.dropdown-declaration .dropdown-menu {
    margin-right: -106px;
  }

  .page-header.navbar .top-menu .navbar-nav > li.dropdown-declaration .dropdown-menu:after,
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-declaration .dropdown-menu:before {
    margin-right: 110px;
  }

  .page-header.navbar .top-menu .navbar-nav > li.dropdown-inbox .dropdown-menu {
    margin-right: -60px;
  }

  .page-header.navbar .top-menu .navbar-nav > li.dropdown-inbox .dropdown-menu:after,
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-inbox .dropdown-menu:before {
    margin-right: 60px;
  }
}
/******
    Page Footer 
    ******/
.page-footer-fixed .page-footer {
  /* background-color: #1b2350; */
}

.page-footer-fixed .page-footer .page-footer-inner {
  /* color: #a1b2cf; */
}
/****
    Boby
    ****/

.page-sidebar .page-sidebar-menu > li.active > a > .selected {
  display: none;
}
.page-bar .page-breadcrumb {
  /* padding: 8px 20px; */
}

@media (max-width: 580px) {
  .page-bar .page-breadcrumb {
    padding: 8px 10px;
  }
}

/****
    Modals
    ****/
.modal-declaration {
}

.modal-declaration .modal-header {
  background-color: #a5396d;
  color: white;
}

.modal-declaration .close {
  background: url(../img/cancel.png) no-repeat center center !important;
  opacity: 1 !important;
  position: absolute;
  top: 15px;
  right: 21px;
  width: 22px;
  height: 22px;
}

.modal-declaration .modal-footer {
  border: none;
  padding: 10px 15px 25px;
  text-align: center;
}

.modal-declaration .btn {
  color: #fff;
  background: #60c7c1;
  text-decoration: none;
  transition: all 0.4s;
  min-width: 120px;
  border: 1px solid;
  min-height: 40px;
  border-radius: 3px;
  margin: 0 5px;
  outline: none !important;
}
.btn.white:not(.btn-outline) {
  border-color: #8f7979;
}

@media (min-width: 768px) {
  .modal-dialog {
    margin: 80px auto;
  }
}
